Error
A valid request URL is required to generate request examples{
"id": "<string>",
"name": "<string>",
"team_count": 123,
"budget": {
"id": "<string>",
"max_limit": 123,
"reset_duration": "<string>",
"last_reset": "2023-11-07T05:31:56Z",
"current_usage": 123,
"config_hash": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"calendar_aligned": false,
"team_id": "<string>",
"virtual_key_id": "<string>",
"provider_config_id": 123
},
"rate_limit": {
"id": "<string>",
"token_current_usage": 123,
"token_last_reset": "2023-11-07T05:31:56Z",
"request_current_usage": 123,
"request_last_reset": "2023-11-07T05:31:56Z",
"config_hash": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"token_max_limit": 123,
"token_reset_duration": "<string>",
"request_max_limit": 123,
"request_reset_duration": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Governance
Get business unit
Returns a specific business unit by ID, including governance and team count.
GET
/
api
/
governance
/
business-units
/
{id}
Error
A valid request URL is required to generate request examples{
"id": "<string>",
"name": "<string>",
"team_count": 123,
"budget": {
"id": "<string>",
"max_limit": 123,
"reset_duration": "<string>",
"last_reset": "2023-11-07T05:31:56Z",
"current_usage": 123,
"config_hash": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"calendar_aligned": false,
"team_id": "<string>",
"virtual_key_id": "<string>",
"provider_config_id": 123
},
"rate_limit": {
"id": "<string>",
"token_current_usage": 123,
"token_last_reset": "2023-11-07T05:31:56Z",
"request_current_usage": 123,
"request_last_reset": "2023-11-07T05:31:56Z",
"config_hash": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"token_max_limit": 123,
"token_reset_duration": "<string>",
"request_max_limit": 123,
"request_reset_duration": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Path Parameters
Business unit ID
Was this page helpful?
⌘I

